.template-style .contenedor-menu-lateral {
    width: 100%;
}
.template-style .contenedor-menu-lateral .alfa-cabecera {
    padding: 0;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-principal {
    display: -webkit-box;    
    display: -ms-flexbox;    
    display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    padding: 2em 0 1em;
    background-image: url('../images/nature.jpg');
    background-size: cover;
    color: #ffffff;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-principal img {
    border: 5px solid #ffffff;
    border-radius: 25px;
    margin: 0 0 1em;
    width: 13em;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-principal .dp-ppal {
    font-size: 18px;
    font-weight: bold;
}

.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .volver-busqueda {
    background-color: #D3391E;
    color: #ffffff;
    cursor: pointer;
    margin-top: 0 !important;
    padding: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .volver-busqueda:hover {
    background-color: #e02100;
    color: #ffffff;
    font-weight: bold;
}

.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .volver-busqueda i {
    margin-right: 1em;
}

.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav .metismenu {
    background-color: #ffffff;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav ul {
    background-color: #ffffff;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav ul .item-ppal {
    background-color: #36bb34 !important;
    color: #ffffff !important;
    font-weight: bold;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav .metismenu a {
    color: black;
}
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav .metismenu a:hover, 
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav .metismenu a:focus, 
.template-style .contenedor-menu-lateral .alfa-cabecera .alfa-enlaces .sidebar-nav .metismenu a:active {
    background-color: #BBBBBB !important;
}

/*
CONTENEDOR FORMULARIOS
*/
.template-style .contenedor-menu-lateral .beta-cuerpo {
    padding: 0 3em;
}
.template-style .contenedor-menu-lateral .beta-cuerpo h2{
    margin-top: 0 !important;
}

.template-style .contenedor-menu-lateral .beta-cuerpo form .form-group {
    margin: 0.5em 0;   
}

.template-style .contenedor-menu-lateral .beta-cuerpo form .btn-form {
	margin-top:3em;
}

.template-style .contenedor-menu-lateral .beta-cuerpo form .btn-form .btn{
	float:right;
}

.template-style .contenedor-menu-lateral .btn-nuevo-cargo {
	position: absolute;
	right:0;
	top:0;	
}

/*
FORMATO GRILLA USUARIO
*/
.template-style .new-usuario {
	margin-bottom:2em;
}

.template-style .user-list tbody td>img {
    position: relative;
    max-width: 50px;
    float: left;
    margin-right: 15px;
    border-radius: 67%;
    border: 1px solid #dcdcdc;
    background-clip: padding-box;
}

.template-style .user-list tbody td .user-link {
    display: block;
    font-size: 1.25em;
    padding-top: 3px;
    margin-left: 60px;
}

.template-style .user-list tbody td .user-subhead {
    font-size: 0.875em;
    font-style: italic;
}

.template-style .table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th {
    background-color: #f8f8f8;
}

.template-style .table thead>tr>th {
	border-bottom: 2px solid #e7ebee;
    font-weight: 300;
    font-size: 1em;
}

.template-style .table thead>tr>th>a span {
    color: #212121;
}

.template-style .user-list tbody>tr>td {
    font-size: 0.875em !important;
    vertical-align: middle !important;
    border-top: 1px solid #e7ebee !important;
    padding: 12px 8px !important;
}

.template-style .table tbody>tr>td:first-child {
    font-size: 1.125em;
    font-weight: 300;
}

.template-style .table tbody>tr td .call-type {
    display: block;
    font-size: 0.75em;
    text-align: center;
}

.template-style .table tbody>tr td .first-line {
    line-height: 1.5;
    font-weight: 400;
    font-size: 1.125em;
}

.template-style .table tbody>tr td .first-line span {
    font-size: 0.875em;
    color: #969696;
    font-weight: 300;
}

.template-style .table tbody>tr td .second-line {
    font-size: 0.875em;
    line-height: 1.2;
}

.template-style .table tbody>tr.table-line-fb>td {
    background-color: #9daccb;
    color: #262525;
}

.template-style .table tbody>tr.table-line-twitter>td {
    background-color: #9fccff;
    color: #262525;
}

.template-style .table tbody>tr.table-line-plus>td {
    background-color: #eea59c;
    color: #262525;
}

.template-style .table a.table-link {
    margin: 0 5px;
    font-size: 1.125em;
}

.template-style .table a.table-link:hover {
    text-decoration: none;
    color: #2980b9;
}

.template-style .table a.table-link.danger {
    color: #e84e40;
}

.template-style .table a.table-link.danger:hover {
    color: #dd191d;
}

.template-style .table.table-condensed tbody>tr>td {
    padding: 8px 5px;
}

.template-style .dataTable thead th:hover {
    color: #03a9f4;
}

.template-style .dataTables_filter {
    float: left;
    margin-bottom: 2em;
}

.template-style .dataTables_filter input {
    width: 30em !important;
}

.template-style .dt-buttons {
    float: right;
    text-align: right;
}
.template-style .dataTable thead th:hover {
color: #fff;
    font-weight: 800;
}

.template-style .dtable-personlizado .dtBotones {
    align-items: center;
    /* background-color: #ffffff; */
    border-radius: 5px;
    display: flex;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.8em;
    height: 30px;
    -ms-flex-pack: center;
    justify-content: center;
    transform: translate(0, 0);
    width: 30px;
    color: #ff3d32;
    /* border: 1px solid #ff3d32; */
}
.template-style .dtable-personlizado .dtBotones:nth-child(2) {
  margin: 0 0.5em;
}
.template-style .dtable-personlizado .dtBotones:hover {
  background-color: #e4472a;
  border: 1px solid #fff;
  color: #fff;
}
.template-style .dtable-personlizado .dtConsultar::before {
  content: "\f00e";
}
.template-style .dtable-personlizado .dtEditar::before {
  content: "\f040";
}
.template-style .dtable-personlizado .dtEliminar::before {
  content: "\f014";
}

.template-style .dtable-personlizado .dtDescargar::before {
  content: "\f0ed";
}

.template-style .dtable-personlizado .campo-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.template-style .dtable-personlizado .img-dtable {
  max-width: 50px;
}


.template-style .star-rating {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 22.4px;
  height: 30px;
  width: 100px;
  margin: 0 auto;
  position: relative;
  padding: 0;
}
.template-style .star-rating-top {
  color: #f60;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.template-style .star-rating-bottom {
  padding: 0;
  display: block;
  z-index: 0;
}

.modal-nuevo-legajo {	
    height: 55em;
    width: 50em;
}

.modal-nuevo-legajo h2{	
    margin-top:0 !important;
}

.inputError{
	border-color:red !important;
}
#msjSpanError{
	color:red !important;
	font-weight: bold;
}

#msjLegaError{
	color:red !important;
	font-weight: bold;
}

#msjLiquiError{
	color:red !important;
	font-weight: bold;
}


.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {	
    background-color: #ff3d32 !important;
    border-color: #ff3d32 !important;
    border-radius: 5px;
}


.contenedor-btn-template .btn-cancelar{
	margin-left: 1em;	
}

.contenedor-btn-template{
	margin-top: 3em;
}